﻿/* Neue Regeln */
#Wrapper1 {
    padding: 0 !important;
}

body.nmn div.nreg#DPC {
    border: none;
}

.WrapperAussen#dvSCMain {
    padding-left: 20px;
}

.cIT {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  background: #8f8d8f;
  padding: 5px;
  text-align: center;
  z-index: 99999;
  -webkit-box-shadow: 0 -4px 3px -3px rgba(40, 40, 40, 0.7);
  -moz-box-shadow: 0 -4px 3px -3px rgba(40, 40, 40, 0.7);
  box-shadow: 0 -4px 3px -3px rgba(40, 40, 40, 0.7);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cIT > * {
  color: white;
  vertical-align: middle;
  line-height: 1.4;
}
.cIT > a {
  text-decoration: underline;
  cursor: pointer;
}
.cIT > button {
  display: inline-block;
  min-width: 110px;
  color: white;
  background: #2c282b;
  border: 1px solid #4b4c4b;
  padding: 2px;
  cursor: pointer;
}
.cIT > button:hover {
  background: #0c0a0b;
  border-color: #6b6c6b;
}
.cIT > button:focus {
  padding: 3px 2px 1px;
}


/*END neue regeln*/




/* "Old" File */

body				{padding-left:0px;background:white url(../images/msclogo.png) 10px 5px no-repeat;}
body.nmn            {background-color:white; background-image:none;}
div.DHNav			{padding-top: 80px;background: none; margin-left:10px; height:38px;}
table#mn		    {color : #000; border-collapse:collapse; margin:0;} 
table#mn td.d	    {padding: 0 0 0 3px; border : 0; cursor:pointer; vertical-align:top; white-space:nowrap; background: url(../images/bgMenuLeftOff.png) left top no-repeat;} 
table#mn td.d span	        {height:19px; padding: 4px 5px 0 2px; display:block; background: #b4cfe2 url(../images/bgMenuRightOff.png) right top no-repeat; font-weight:bold; letter-spacing:0.07em}
table#mn td.hv	            {background: url(../images/bgMenuLeftOn.png) left top no-repeat;} 
table#mn td.hv span	        {background:#812966 url(../images/bgMenuRightOn.png) right top no-repeat; color:White; } 
div#M td.d span div table			{border: 0; background-color:#b4cfe2;}
table#mn td.d span div table td		{color : #000; background-color : transparent; border: 0; padding: 0.4em 1em; white-space:nowrap; cursor:pointer; cursor:hand; font-weight:bold; }
table#mn td.d span div table td.hv	{color : #FFF; background: #01609a; border: 0; padding: 0.4em 1em; white-space:nowrap; cursor:pointer; cursor:hand; font-weight:bold; } 
div.DHNav div#T				{float:right; height:40px; white-space: nowrap; overflow: visible; margin-top:10px;}
div.DHNav div#T span		{float:left; background: #812966; height:40px;}
div.DHNav div#T span.ta		{width:4px; height:40px; background: #812966 url(../images/bgMenuLeftOn.png) left top no-repeat;}
div.DHNav div#T span.hv		{background: rgb(201,0,114);}
div.DHNav div#T span.cl		{background: rgb(201,0,114);}

div#DCON			        {margin-top:-21px; margin-left:11px; background: transparent url(../images/bgmenu.png) left 1px repeat-x; padding-top:0;}
body.nmn div#DCON           {margin-top: 2px;margin-left: 5px; background-image: none;}
body.mhide div#DCON         {margin-top: 2px;margin-left: 5px; background: transparent url(../images/bgmenu.png) left 1px repeat-x;}
div#DPSH			        {border: 0; padding: 8px 2px 0 10px; font-weight: bold; margin: 6px 4px 10px 5px; text-transform: uppercase; background: none; height:21px; color:#FFF;}
#DivNSub					{border: 0; padding: 0; margin: -7px 4px 0 -1px; clear:both; overflow:hidden; background:transparent;}
#DivNSub ul, #DivNSub2 ul,
.divRegisterItems ul        {margin:0; padding: 0; list-style:outside none none; background-color: transparent; }

#DivNSub a,
.divRegisterItems a 	    {float:left; background:transparent url(../images/bgSubMenuLeftOff.png) left top no-repeat; margin:0; padding:0 0 0 5px; text-decoration:none; cursor: pointer; border-left: 1px solid #FFF;background-color: #b1d5ed;}
#DivNSub a nobr,
.divRegisterItems a nobr	{float:left; display:block; background:transparent url(../images/bgSubMenuRightOff.png) right top no-repeat; padding: 2px 9px 2px 4px; color:#000; cursor: pointer; font-size:10pt;}
#DivNSub ul li a nobr       { height: 22px;padding-top:3px;}
#DivNSub a.dis nobr,#DivNSub li.dis,
#DivNSub li.dis             { cursor: not-allowed;color: gray;}
 

#DivNSub #t a,
.divRegisterItems .s a		{background:#01609a url(../images/bgSubMenuLeftOn.png) left top no-repeat;}
#DivNSub #t a nobr,
.divRegisterItems .s a nobr	{background:transparent url(../images/bgSubMenuRightOn.png) right top no-repeat; white-space:nowrap; color:#FFF; font-weight:normal; }
#DivNSub2					{line-height:normal; border-right: none; border-left: none; padding: 0 0 0 3px; margin: -4px 0px 8px; background-color: transparent; clear:both; width: 100%; overflow:visible; height: 0; }
#DivNSub2 a 				{float:left; margin:0 4px 0 0; padding:6px 10px; text-decoration:none; cursor: pointer; background-color: #b1d5ed; color: #000; font-size:9pt; border-radius: 0px 0px 2px 2px;}
#DivNSub2 #ts a      		{float:left; margin:0 4px 0 0; padding:6px 10px; text-decoration:none; cursor: pointer; background-color: #15428B; color: #fff; font-weight: bold}
#DivNSub #t a nobr 			{white-space:nowrap;}
/*#DivNSub2 #ts a             {float: left; margin: 0px; padding: 2px 6px; text-decoration: none; cursor: pointer; background-color: #FFF; color: #15428B; font-weight: bold;}*/
table.ND					{/*background-color:#b4cfe2;*/}
table.ND TH					{background:#b1d5ed; color:#000; padding:1px 3px 0 3px; text-align:left; vertical-align:top; font-size:10pt;}

table.ND TR.rh:hover		{background: #b4cfe2 !important; cursor:pointer;cursor:Hand;}
table.ND TR.sel				{background: #01609a !important; cursor:pointer;cursor:Hand;}

div.multitoolbar            {border-right: none; border-left: none; margin : -6px 0 0 -10px;}
div#DPC, div#DPI            {border-right: none; border-left: none; margin : 0 0 0 -10px; clear:both;}
div#DPI                     {margin-left: 0;}
body.nmn div#DPI            {margin-left: -10px;}
div#DPC.nreg                {border-top: none; margin-top:0; }
div#DPC.nreg div#DPI        {margin-left: 0;}
div#DPB				        {border-right: none; border-bottom: none; border-left: none; clear:both; padding: 0 8px 5px 8px; margin: 0 5px 0 0; height: 90px;
       				         background:transparent url(../images/bgfooter.png) 0 33px repeat-x;}
div#DPB a.lnkHome           {display:block;float:right;margin-top:60px;color:White; font-size:11px; font-weight:bold; text-decoration:none;}
div#DPB a.lnkHome:hover     {display:block;float:right;margin-top:60px;color:White; font-size:11px; font-weight:bold; text-decoration:underline;}
.helps                  {width: 13px; height: 14px; background: transparent url(../images/button_helpWhite.gif) no-repeat 0px 0px; margin-bottom:-2px; margin-left:2px;}
table.ND .helps         {width: 15px; height: 16px; background: transparent url(../images/button_helpBlue.gif) no-repeat left top;}

/*table.tableLoginContent td table td {border-right:1px solid white; border-bottom:1px solid #FFF;}
table.tableLoginContent td table td table td {border-right:0; border-bottom:0;}*/

div.helpDiv {display:inline-block; width:20px; empty-cells:show;  background: url(../../../images/tb/help_sm.gif) no-repeat !important;}
div.divRegisterItems		{border-bottom: none; }
.regItem	                {border:solid 1px rgb(191,214,249);border-radius: 0 5px 5px 5px;}

div.testsystem	    {background: url(../images/bgTestsystem.png) repeat-x 150px 7px !important;}
div.rcsystem	    {background: url(../images/bgRCsystem.png) repeat-x 150px 7px !important;}
div#DPSH span.testsystem span {height: 24px; background: #812966;   color:#FFF;}
div#DPSH span.rcsystem span {height: 24px; background: #812966;  color:#FFF;}


/*MSC MultiToolbaritems*/
div.multitoolbar ul>li.tbbCreateDraft div {background-image: url(../../../images/icon/fishery/chart_gantt.png); padding-left: 36px !important;}
div.multitoolbar ul>li.tbbSave div {background-image: url(../../../images/icon/save32.png); padding-left: 36px !important;}
div.multitoolbar ul>li.tbbSaveFinal div {background-image: url(../../../images/icon/save32.png); padding-left: 36px !important;}
div.multitoolbar ul>li.tbbExportImg div {background-image: url(../../../images/icon/export32.png); padding-left: 36px !important;}
div.multitoolbar ul>li.tbbExportPDF div {background-image: url(../../../images/icon/export32.png); padding-left: 36px !important;}
div.multitoolbar ul>li.tbbAddFish div {background-image: url(../../../images/icon/fishery/fish_add.png);}
div.multitoolbar ul>li.tbbprivateSD div {background-image: url(../../../images/icon/earth_lock32.png);}
div.multitoolbar ul>li.tbbpublicSD div {background-image: url(../../../images/icon/earth_preferences32.png);}
div.multitoolbar ul>li.tbbprivateSDSR div {background-image: url(../../../images/icon/lookup_delete32.png);}
div.multitoolbar ul>li.tbbpublicSDSR div {background-image: url(../../../images/icon/lookup_ok32.png);}





div.dialog  div.multitoolbar          { margin-left: 0;}
/*END*/



